net.minecraft.stats

## Class AchievementList

- java.lang.Object
- - net.minecraft.stats.AchievementList

-     public class AchievementList
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.util.List` | `achievementList`
    `static Achievement` | `acquireIron`
    `static Achievement` | `bakeCake`
    `static Achievement` | `blazeRod`
    `static Achievement` | `bookcase`
    `static Achievement` | `buildBetterPickaxe`
    `static Achievement` | `buildFurnace`
    `static Achievement` | `buildHoe`
    `static Achievement` | `buildPickaxe`
    `static Achievement` | `buildSword`
    `static Achievement` | `buildWorkBench`
    `static Achievement` | `cookFish`
    `static Achievement` | `diamonds`
    `static Achievement` | `enchantments`
    `static Achievement` | `field_150961_L`
    `static Achievement` | `field_150962_H`
    `static Achievement` | `field_150963_I`
    `static Achievement` | `field_150964_J`
    `static Achievement` | `field_150965_K`
    `static Achievement` | `field_150966_x`
    `static Achievement` | `flyPig`
    `static Achievement` | `ghast`
    `static Achievement` | `killCow`
    `static Achievement` | `killEnemy`
    `static Achievement` | `makeBread`
    `static int` | `maxDisplayColumn`
    `static int` | `maxDisplayRow`
    `static int` | `minDisplayColumn`
    `static int` | `minDisplayRow`
    `static Achievement` | `mineWood`
    `static Achievement` | `onARail`
    `static Achievement` | `openInventory`
    `static Achievement` | `overkill`
    `static Achievement` | `portal`
    `static Achievement` | `potion`
    `static Achievement` | `snipeSkeleton`
    `static Achievement` | `theEnd`
    `static Achievement` | `theEnd2`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AchievementList()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `init()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### minDisplayColumn

          public static int minDisplayColumn

    - #### minDisplayRow

          public static int minDisplayRow

    - #### maxDisplayColumn

          public static int maxDisplayColumn

    - #### maxDisplayRow

          public static int maxDisplayRow

    - #### achievementList

          public static java.util.List achievementList

    - #### openInventory

          public static Achievement openInventory

    - #### mineWood

          public static Achievement mineWood

    - #### buildWorkBench

          public static Achievement buildWorkBench

    - #### buildPickaxe

          public static Achievement buildPickaxe

    - #### buildFurnace

          public static Achievement buildFurnace

    - #### acquireIron

          public static Achievement acquireIron

    - #### buildHoe

          public static Achievement buildHoe

    - #### makeBread

          public static Achievement makeBread

    - #### bakeCake

          public static Achievement bakeCake

    - #### buildBetterPickaxe

          public static Achievement buildBetterPickaxe

    - #### cookFish

          public static Achievement cookFish

    - #### onARail

          public static Achievement onARail

    - #### buildSword

          public static Achievement buildSword

    - #### killEnemy

          public static Achievement killEnemy

    - #### killCow

          public static Achievement killCow

    - #### flyPig

          public static Achievement flyPig

    - #### snipeSkeleton

          public static Achievement snipeSkeleton

    - #### diamonds

          public static Achievement diamonds

    - #### field_150966_x

          public static Achievement field_150966_x

    - #### portal

          public static Achievement portal

    - #### ghast

          public static Achievement ghast

    - #### blazeRod

          public static Achievement blazeRod

    - #### potion

          public static Achievement potion

    - #### theEnd

          public static Achievement theEnd

    - #### theEnd2

          public static Achievement theEnd2

    - #### enchantments

          public static Achievement enchantments

    - #### overkill

          public static Achievement overkill

    - #### bookcase

          public static Achievement bookcase

    - #### field_150962_H

          public static Achievement field_150962_H

    - #### field_150963_I

          public static Achievement field_150963_I

    - #### field_150964_J

          public static Achievement field_150964_J

    - #### field_150965_K

          public static Achievement field_150965_K

    - #### field_150961_L

          public static Achievement field_150961_L

  - ### Constructor Detail

    - #### AchievementList

          public AchievementList()

  - ### Method Detail

    - #### init

          public static void init()